@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('MyriadPro-Regular.otf')  format('opentype'),
	     url('MyriadPro-Regular.woff') format('woff'), url('MyriadPro-Regular.ttf')  format('truetype'), url('MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-BoldCond';
  src: url('MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'),  url('MyriadPro-BoldCond.otf')  format('opentype'),
	     url('MyriadPro-BoldCond.woff') format('woff'), url('MyriadPro-BoldCond.ttf')  format('truetype'), url('MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face{
    font-family: 'SegoeUI';
    src:url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.eot');
    src:url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.eot?#iefix') format('embedded-opentype'),
           url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.woff') format('woff'),
           url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.ttf') format('truetype'),
           url('http://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}



html { 
	

	}
	
body {
	background: #ffffff;
	background-image:url('../images/bodybg.jpg');  
	background-position:top center;
	background-repeat:no-repeat;
	line-height: 1.5;
	color: #000;
	font-size: 14px;
	font-family: arial, sans-serif;
	margin:0;
	padding:0
}

h1, h2, h3, h4, h5, h6 
{ 
	margin: 0;
	padding: 0;
	font-family: 'MyriadPro-Regular', Open sans, Helvetica, Arial, Sans-Serif;
	font-weight: 300;
	line-height: 1.4
}

h1 { font-size: 24px; color:#1f518b }

h2 { font-size: 22px; color:#1f518b }

h3 { font-size: 20px; color:#1f518b }

h4 { font-size: 18px; color:#000000 }

h5 { font-size: 16px; color:#000000 }

h6{ font-size: 14px; color:#000000 }

a{color: #1f518b; text-decoration:none;}


p
 {
    color: #444;
    font-family: 'SegoeUI', arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.3;
	text-align: justify;
}


.contentheading a {
    color: #000;
}

.contentheading a:hover {
    color: #1f518b;
}

.logo
{
width:168px;
height:118px;
background-image: url('../images/logo-big.png');
background-position: top left;
background-repeat: no-repeat;
margin-top:15px;
margin-left:20px;
z-index:1000;
float: left;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}


.container
{
	margin:0;
	padding:0;
	width:100%;
	float:left
}

.wrap {
	background: none repeat scroll 0 0 #fff;
	margin: 0 auto;
	position: relative;
	width: 100%;
	z-index: 0;
}



.topblock
{
padding:10px
}

.headline
{
	height:73px;
	width:100%;
	background:#152745;
	background-image:url('../images/headline.jpg');
	background-position:top center;
	background-repeat:no-repeat;
}

.logobox {
    float: left;
    height: 38px;
    padding: 20px 0 0 40px;
    width: 214px;
}
.logotype {
    background-image: url("../images/logotype.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 34px;
    width: 212px;
}


.socialbox {
    float: right;
    height: 40px;
    margin-right: 30px;
    margin-top: 20px;
    width: 195px;
}


.vk
{height:28px; width:28px; 
background-image:url('../images/social.png');
background-position: 0 0;
background-repeat: no-repeat;
position:relative; float:left; margin: 0 2px;
}
.vk:hover {background-position: 0 -28px;}

.fb
{height:28px; width:28px; 
background-image:url('../images/social.png');
background-position: -30px 0;
background-repeat: no-repeat;
position:relative; float:left; margin: 0 2px;
}
.fb:hover {background-position: -30px -28px;}

.tw
{height:28px; width:28px; 
background-image:url('../images/social.png');
background-position: -60px 0;
background-repeat: no-repeat;
position:relative; float:left; margin: 0 2px;
}
.tw:hover {background-position: -60px -28px;}

.yt
{height:28px; width:28px; 
background-image:url('../images/social.png');
background-position: -90px 0;
background-repeat: no-repeat;
position:relative; float:left; margin: 0 2px;
}
.yt:hover {background-position: -90px -28px;}

.inst
{height:28px; width:28px; 
background-image:url('../images/social.png');
background-position: -120px 0;
background-repeat: no-repeat;
position:relative; float:left; margin: 0 2px;
}
.inst:hover {background-position: -120px -28px;}


.rss
{height:28px; width:28px; 
background-image:url('../images/social.png');
background-position: -150px 0;
background-repeat: no-repeat;
position:relative; float:left; margin: 0 2px;
}
.rss:hover {background-position: -150px -28px;}


/* меню */
.navline
{
	height:56px;
	background: #0b3a70; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiM2E3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzFmNTE4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #0b3a70 0%, #1f518c 35%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b3a70), color-stop(35%,#1f518c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0b3a70 0%,#1f518c 35%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0b3a70 0%,#1f518c 35%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0b3a70 0%,#1f518c 35%); /* IE10+ */
	background: linear-gradient(to bottom,  #0b3a70 0%,#1f518c 35%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b3a70', endColorstr='#1f518c',GradientType=0 ); /* IE6-8 */
    margin: 0;
    padding: 0;
}
.mainmenu
{
    float: left;
	position:relative;
	width: 100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin: 0;
    padding: 0;
}

.menu 
{

    list-style: outside none none;
    margin: 0;
    padding: 0;
	overflow: hidden;
}

.menu li
{
	float:left; 
	padding: 15px 0;
	height: 26px;
	margin: 2px 0;
	border-bottom: 1px solid #5177a4;
}

.menu li a
{
	color:#fff;
	font-family: 'MyriadPro-Regular', open sans, arial ;
	font-weight: 300; 
	font-size:17px;
	text-decoration:none;
	text-transform: uppercase;
    padding: 17px 12px;
	margin: 0;
	border-left: 1px solid #5177a4;

}

.menu li a.active
{
color:#1F518C;
background:#fff;
}

.menu li a:hover
{
color:#1F518C;
background:#fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

/* endmenu */

.footerline
{
	height:76px;
	width:100%;
	background:#162745;
	background-image:url('../images/footerline.jpg');
	background-position:top center;
	background-repeat:no-repeat;
}
.footerlogo {
    background-image: url("../images/logotype2.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 34px;
    width: 212px;
}
.copyact
{
width:600px;
height:50px;
float:right;
text-transform:uppercase;
font-size:14px;
font-family: 'MyriadPro-Regular', open sans, arial ;
color:#fff;
text-align:right;
margin: 17px 43px 0 0;
}

.clr {clear: both;}


.footbox
{
color:#fff;
background:#111D33;
float: left;
width: 100%;
padding-bottom: 60px;
}

.topfoot
{
height:100px;
width:100%;
border-bottom: 1px solid #0B3065;
float: left;
}

.copyright
{
width:300px;
height:50px;
text-transform:uppercase;
font-size:12px;
font-family: 'MyriadPro-Regular', open sans, arial ;
color:#fff;
text-align:left;
padding-top:40px;
float:left;
}
.sozplus {
    float: right;
    padding: 35px 17px;
    position: relative;
}

.bottom, .bottom a
{
color:#fff;
padding-top:10px;
position:relative;
z-index:1;
float: left;
width: 100%;
}


.botmenu {
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 20%;
	line-height: 1.5;
	height: 225px;
}
.botmenu:last-child {text-align:right;}

.breadbox {
    border-bottom: 1px solid #d8dadb;
    float: left;
    width: 100%;
}


/*
.googlesearch {
    float: right;
	margin: 45px 0 20px;
    position: relative;
    width: 350px;
}
*/

form.gsc-search-box {
    float: right !important;
    font-size: 13px !important;
    margin: 0 0 4px !important;
    padding: 20px 0 10px !important;
    position: relative !important;
    width: 350px !important;
}

.bread
{   
    float: left;
    margin-left: 18px;
    margin-top: 18px;
}

.breadcrumbs {
    float: left;
    margin: 30px 0 20px 0;
    position: relative;
    width: 600px;
	color:#9d9d9d;
}
.breadcrumbs a
{color:#9d9d9d;}

.maincontent {
    float: left;
    margin-bottom: 20px;
    padding: 20px 0px;
	border-bottom: 1px solid #d9dbda;
}

#author_infobox {
    border: medium none;
    color: #000000;
    margin: 0;
    padding: 0;
	background-color:#fff;
	overflow: hidden;

}
.blog-featured .item .introtext #author_infobox, 
.blog .item .introtext #author_infobox, 
.blog-featured .items-leading .leading-0 .introtext #author_infobox,
.blog .items-leading .leading-0 .introtext #author_infobox
{
    float: left;
    padding: 0 8px 0 0;
}

	.items-leading .introtext img {
    display: inline-block;
    float: none !important;
    height: auto !important;
    width: 100% !important;
}

.blog-mark .introtext img, .items-row .introtext img  {
    float: left;
    height: auto;
    padding-bottom: 25px;
    padding-right: 15px;
    width: 350px;
}

.counter {
    color: #a6a6a6;
    text-align: right;
}


.pagination li {
  
    float: left;
    list-style: outside none none;

}
.pagination li a, 
.pagination-start .pagenav, 
.pagination-prev .pagenav,
.pagination-next .pagenav,
.pagination-end .pagenav
{
    background: #E6E6E6;
    color: #A5A5A5;
    float: left;
    list-style: outside none none;
    margin: 0 1px;
    padding: 7px 12px;
}


.pagination li a:hover, 
.pagination li span.pagenav
{
    background: #1F518C;
    color: #fff;
    float: left;
    list-style: outside none none;
    margin: 0 1px;
    padding: 7px 12px;
}

	

.item-page img, .introtext img {
    height: auto;
    max-width: 100%;
    width: 100%;
}

.cedtag li a {
  background: none repeat scroll 0 0 #4375b0;
  border-radius: 0;
  color: #fff !important;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  margin: 5px 2px 0 0;
  padding: 5px 11px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}
.cedtag li a:hover
{background: none repeat scroll 0 0 #1F518C;}

.introtext {
    border-bottom: 1px solid #d9dbda;
    margin-bottom: 20px;
    padding-bottom: 10px;
	text-align: justify;
	display: inline-block;
}

dd {margin:0; padding:0;}


.moduletable h3 {
    background: none repeat scroll 0 0 #1f518c;
    color: #fff;
    font-size: 18px;
    padding: 20px 10px;
    text-align: center;
    text-transform: uppercase;
	
	margin-top:20px;
}


/* news */

.aidanews2_title > a {
    color: #121212;
    display: block;
    font-size: 18px;
    padding: 10px 10px 5px 10px;
	font-family: 'MyriadPro-Regular', open sans, arial ;
	line-height: 1.3;
}
.aidanews2_text {
    color: #6b6b6b;
    display: block;
    font-size: 14px;
    padding: 0 15px 10px;
	text-align: left;
	font-family: 'SegoeUI', open sans, arial ;
	word-spacing: 0;
}

.aidanews2_positions
{
	background-color:#fff
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.aidanews2_positions:hover
{
background-color:#F4F4F4;
	-moz-border-radius: 5px; 
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px; 
  behavior: url(border-radius.htc); 
}
 .aidanews2_positions:hover .aidanews2_title > a, .aidanews2_title > a:hover
 {color:#22508C}
 
 #author_infobox .author_infobox_name {
    margin-bottom: 0;
    margin-top: 0px;
}
.create {padding: 0 10px 0 0; float: left;}


.aidanews2_img1 > img {
    margin-left: 15px;
    width: 250px;
}


.contentheading {
    line-height: 1.1;
    margin-bottom: -5px;
    margin-top: 30px;
}


/* search */

.search {
	padding:10px 0;
}
.search label {
    display: none;
}

.search .inputbox {
    border: 1px solid #c7c9c8;
    padding: 7px;
    width: 265px;
	-moz-border-radius: 3px; 
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px; 
  behavior: url(border-radius.htc); 
}


.tagCloud
{
padding:20px;
}

#scrollToTop {background:#1F518C !important;}

.krizalys_breadcrumb
{
margin: 30px 0 0;

}

.user3,.user4
{float: left;
padding: 0 0 20px;
position: relative;
width: 100%;
margin-bottom:30px;
}
.relateditems-blank li
{
padding: 5px;
}

.fj_relatedplus-blank
{
	font-family: 'SegoeUI', open sans, arial ;
	font-size:17px;
}

.items-more ol li
{
padding: 5px;
}
.items-more ol li a
{
	font-family: 'SegoeUI', open sans, arial ;
	font-size:17px;
}


.list-footer ul li {
    float: left;
    list-style: outside none none;
}

.list-footer ul li .pagenav, .pagination-start a, .pagination-prev a, .pagination-next a, .pagination-end a {
    background: none repeat scroll 0 0 #ddd;
    margin: 0 1px;
    padding: 12px 17px;
}

.edit-icon {
    list-style: outside none none;
}

.cedtag 
{
display: block;
float:left;
width:100%;
}
.cedtag > li
{
float:left;
display:table;
}